Subject: [websec] draft-ietf-websec-key-pinning-20 references

From: Julian Reschke <[email-masked]>
Date: Tue, 26 Aug 2014 10:20:05 +0200

Hi there.

Below some nits wrt references....

>    [RFC4627]  Crockford, D., "The application/json Media Type for
>               JavaScript Object Notation (JSON)", RFC 4627, July 2006.

Obsoleted by <http://tools.ietf.org/html/rfc7159>.

>    [RFC4634]  Eastlake, D. and T. Hansen, "US Secure Hash Algorithms
>               (SHA and HMAC-SHA)", RFC 4634, July 2006.

Obsoleted by <http://tools.ietf.org/html/rfc6234>.

>    [RFC3546]  Blake-Wilson, S., Nystrom, M., Hopwood, D., Mikkelsen, J.,
>               and T. Wright, "Transport Layer Security (TLS)
>               Extensions", RFC 3546, June 2003.

...also obsoleted, in this case apparently by a set of specs.

Best regards, Julian